body{
    margin:0;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #313131;
    -webkit-font-smoothing:antialiased;
    overflow-x:hidden;
    background-color: #fff;
}

*,
*:before,
*:after{
    box-sizing: border-box;
}


/*Header
==============*/
.header{
    width: 100%;
    padding: 0 60px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
}
.header:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 2;
}
.header_menu_1 a.active{
    color:#00acea;
    border-bottom: 2px solid #00acea;
}
.header_body{
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 90px;
}

.header_logo{
    flex: 0 0 80px;
    position: relative;
    overflow: hidden;
    z-index: 3;
}

.header_logo img{
    max-width: 100%;
    display: block;
}

.header_burger{
    display: none;
}

.header_list{
    display: flex;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    z-index: 2;
    text-align: center;
}

.header_list li{
    list-style: none;
    margin-left: 30px;
}

.header_link{
    color: #313131;
    text-decoration: none;
    opacity: 0.75;
    text-align: center;
    transform: opacity .1s linear;
    
}
    
.header_link:hover{
    color:#00acea;
}



/*Header mini
==============*/
.header_mini{
    display: none;
    width: 100%;
    padding: 0 60px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
}

.header_mini:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 2;
}

@media only screen and (max-width : 1224px) {
    .header_body{
        height: 60px;
    }
    .header_logo{
        flex: 0 0 50px;
    }
    .header_list{
    font-size: 12px;
    }
    .header_list li{
    margin-left: 20px;
}
}
@media only screen and (max-width : 880px) {
    .header_list{
    font-size: 10px;
    }
}
@media (max-width: 767px) {
    .header_mini{
        display: block;
    }
    body.lock{
        overflow: hidden;
    }
    .header_body{
        height: 50px;
    }
    .header_logo{
        flex: 0 0 36px;
    }
    .header_burger{
        display: block;
        position: relative;
        width: 30px;
        height: 20px;
        z-index: 3;
    }
    .header_burger span{
        position: relative;
        background-color: #6c7279;
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        top:9px;
        transition: all 0.3s ease 0s;
    }
    .header_burger:before,
    .header_burger:after{
        content: "";
        background-color: #6c7279;
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        transition: all 0.3s ease 0s;
    }
    .header_burger:before{
        top: 0;
    }
    .header_burger:after{
        bottom: 0;
    }
    .header_burger.active:before{
        transform: rotate(45deg);
        top:9px;
    }
    .header_burger.active:after{
        transform: rotate(-45deg);
        bottom: 9px;
    }
    .header_burger.active span{
        transform: scale(0);
    }
    
    .header_menu{
        position:fixed;
        top:-100%;
        left: 0;
        width: 100%;
        overflow: auto;
        height: 100%;
        background-color: #F8F6F6;
        padding: 0 10px 50px 10px;
        transition: all 0.3s ease 0s;
    }
    .header_menu.active{
        top:49px;
    }
    .header_list_1{
        display: block;
        text-align: justify;
    }
    .header_list_1 li{
        list-style: none;
        margin: 0px 0px 20px 0px;
    }
    .header_link_1{
        color: #313131;
        text-decoration: none;
        opacity: 0.75;
        text-align: center;
        transform: opacity .1s linear;
        }
    .header_link_1:hover{
        color:#00acea;
        }
}

@media (max-width: 361px){
    .header_list_1{
        font-size: 14px;
    }
}

/*sub_menu
==============*/
.header_menu_1 li ul{
    position: absolute;
    max-width: 400px;
    padding: 24px;
    display: none;
}

.header_menu_1 li > ul li{
    background-color: #fff;
    padding: 16px;
    text-transform: none;
    border-bottom: 2px solid #f2f2f2;
}

.header_menu_1 li > ul li a{
    color: #6c7279;
    text-decoration: none;
    text-align: center;
}
.header_menu_1 li > ul li a:hover{
    color: #00acea;
}

.header_menu_1 li:hover > ul{
    display: block;
}

@media screen and (max-width: 1024px) {
    .header_menu_1 li ul{
    padding: 20px;
}
}
@media screen and (max-width: 768px) {
    .header_menu_1 li ul{
    padding: 15px;
}
}

/*box
==============*/
.box_1{
	padding-top: 90px;
    padding-bottom: 30px;
    margin-left:60px;
    margin-right:60px;
	background-color:#ebebeb;	
    display: flex;
    flex-wrap: wrap;
    border-bottom: 2px solid #fff;
}
.box_item{
    float: left;
    color: #494949;
    font-size: 20px;
    width: 100%;
    text-align: justify;
    padding-right: 30px;
    padding-left: 30px;
    text-indent: 40px;
    line-height: 1.5;
}

.image{
    text-align: center;
    text-indent: 0;
}
.box_item img{
    max-width: 60%;
}
.box_item h3{
    font-size:40px;
	text-transform: uppercase;
	color:#00ACEA;
    text-align: center;
}

summary{
    font-size:25px;
	text-transform: uppercase;
	color:#00ACEA;
    cursor: pointer;
}

li{
    color:#00ACEA;
}
li span{
    color: #494949;
}


blockquote {
    margin: 0 50%;
    background: #ebebeb;
    padding: 40px;
    color: #494949;
    position: relative;
    text-align:center;
    width: 50%;
}

blockquote:before, blockquote:after {
    font-size: 30px;
    color: #00ACEA;
    position: absolute;
    height: 1px;
    left: 20px;
    right: 20px;
    background: linear-gradient(to right, #00ACEA 45%, transparent 45%, transparent), linear-gradient(to right, transparent, transparent 55%, #00ACEA 55%);
    text-indent: 0;
}

blockquote:before {
    content: "\201C";
    top: 25px;
}
blockquote:after {
    content: "\201D";
    bottom: 25px;
}
blockquote p {
    font-size: 14px;
}
blockquote cite {
    font-size: 12px;
}


@media screen and (max-width: 768px) {
    .box_1{
        padding-top: 50px;
    }
}
@media screen and (max-width: 541px) {
    .box_1{
        padding-top: 40px;
        padding-bottom: 10px;
        margin-left:0;
        margin-right:0;
    }
    .box_item h3{
        font-size:25px;
    }
    .box_item{
        font-size: 18px;
        text-indent: 0;
        line-height: 1.5;
    }
    
    summary{
        font-size:20px;
    }
    blockquote {
    display: none;
}
}
@media screen and (max-width: 415px) {
    .box_item{
    font-size: 16px;
}
}
@media screen and (max-width: 320px) {
    .box_1{
        padding-top: 40px;
        padding-bottom: 10px;
    }
    .box_item h3{
        font-size:20px;
    }  
    .box_item{
        font-size: 14px;
        padding-right: 30px;
        padding-left: 30px;
        text-indent: 0;
    }
    
    summary{
        font-size:16px;
    }
}

/*slider
==============*/
.wrapper{
    padding-top: 30px;
    background-color: #ebebeb;
}

.slick-list {
    overflow: hidden;
    max-height: 800px;
}
.slick-track{
    display: flex;
    align-items: flex-start;
}

.slider{
    position: relative;
    padding: 0px 60px;
}
@media screen and (max-width: 768px) {
    .wrapper{
    padding-top: 60px;
}
}
.slider .slick-arrow{
    position: absolute;
    top:40%;
    z-index: 10;
    font-size: 0;
    width: 40px;
    height: 70px;
    border: none;
}
@media screen and (max-width: 768px) {
    .slider .slick-arrow{
    top:25%;
}    
}
.slider .slick-arrow.slick-prev{
    left: 0;
    background: url('img/left1.png') 0 0 / 100% no-repeat;
}
.slider .slick-arrow.slick-prev:hover{
    background-color:#00acea;
    opacity: 0.7;
}
.slider .slick-arrow.slick-next{
    right: 0;
    background: url('img/right1.png') 0 0 / 100% no-repeat;
}
.slider .slick-arrow.slick-next:hover{
    background-color:#00acea;
    opacity: 0.7;
}
.slider .slick-dots{
    display: flex;
    align-items: center;
    justify-content: center;
    text-indent: 0;
}
.slider .slick-dots li{
    list-style: none;
}
.slider .slick-dots button{
    font-size: 0;
    width: 30px;
    height: 10px;
    border-radius: 20px;
}
.slider .slick-dots .slick-active button{
    background-color: #00acea;
    border: 1px solid #00acea;
}
.slider_item{
    text-align: center;
}

.slider_img{
    max-width: 100%;
    max-height: 600px;
}
